﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

/* news */
.newswarp {
    margin-bottom: 0px;
    background: #f0f2f3;
}

.newswarp__half {
    width: 50%;
}

.news {
    padding: 40px 20px;
    background: #f9f9f9;
}

.news__row {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px #d4d4d4 solid;
}

    .news__row a {
        display: block;
        padding: 6px 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 16px;
        color: #737373;
    }

    .news__row span {
        margin-bottom: 5px;
        display: block;
        font-size: 16px;
        color: #62a6f2;
    }

.newsicon {
    font-size: 24px;
    margin-right: 12px;
    vertical-align: sub;
}

.newsbg {
    background: url(../images/index/news.jpg) no-repeat center;
    flex-direction: column;
}

.news-title {
    margin-top: 0px;
    width: 150px;
    height: 25px;
    margin-bottom: 20px;
    padding: 15px;
    color: #fff;
    background: rgba(0,0,0,0.3);
    font-size: 20px;
    letter-spacing: 0.1rem;
    text-align: center;
    flex-direction: column;
}

/*.news-title {
    width: 165px;
    height: 165px;
    margin-bottom: 20px;
    padding: 15px;
    color: #fff;
    background: rgba(0,0,0,0.3);
    font-size: 30px;
    letter-spacing: 0.1rem;
    text-align: center;
    flex-direction: column;
}*/

    .news-title span {
        display: block;
        text-transform: uppercase;
        font-size: 16px;
    }

.newsicon2 {
    display: block;
    margin: 10px;
    font-size: 15px;
}

.news-btn {
    width: 165px;
}

    .news-btn .btn {
        width: 100%;
        padding: 12px 0;
        display: block;
        box-shadow: none;
        text-align: center;
        min-width: inherit;
        border-radius: 0;
        border-color: #fff;
        background: rgba(255,255,255,0.7);
        color: #737373;
    }

.newsicon3 {
    font-size: 12px;
    margin-right: 10px;
    vertical-align: baseline;
}

.news_v2 {
    display: inline-block;
    background: #f0f2f3;
    width: calc(100%/2 - 12px);
    vertical-align: top;
    margin-left: 10px;
    margin-top: 0px;
}

@media only screen and (max-width: 980px) {
    /* news */
    .news_v2 {
        width: 100%;
    }

    .newsbg {
        order: 1;
        padding: 40px 0;
    }

    .news-title {
        margin-bottom: 10px;
    }

    .news {
        order: 2;
        padding: 20px;
    }
}